Bug 835756 - [abrt] gnome-screensaver-3.4.1-1.fc17: g_type_check_instance: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.4.1-1.fc17: g_type_check_instance: Process /usr/bi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:5095c1791c860b0d0783b986dcb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 00:07 EDT by Agustin Ferrario
Modified: 2013-08-01 06:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:15:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.71 KB, text/plain)
2012-06-27 00:07 EDT, Agustin Ferrario
no flags Details
File: maps (37.60 KB, text/plain)
2012-06-27 00:07 EDT, Agustin Ferrario
no flags Details
File: dso_list (7.31 KB, text/plain)
2012-06-27 00:07 EDT, Agustin Ferrario
no flags Details

  None (edit)
Description Agustin Ferrario 2012-06-27 00:07:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-screensaver
crash_function: g_type_check_instance
executable:     /usr/bin/gnome-screensaver
kernel:         3.4.3-1.fc17.x86_64
pid:            30084
pwd:            /home/crash
time:           Tue 26 Jun 2012 11:10:32 PM ART
uid:            1000
username:       crash
var_log_messages: Jun 26 23:10:33 crash abrt[4921]: Saved core dump of pid 30084 (/usr/bin/gnome-screensaver) to /var/spool/abrt/ccpp-2012-06-26-23:10:32-30084 (38735872 bytes)
xsession_errors: 

backtrace:      Text file, 17108 bytes
dso_list:       Text file, 7482 bytes
maps:           Text file, 38507 bytes

build_ids:
:0b637b8e4ce3e055becd045ed1cdbbe72679e253
:8b33feb27b2125997520fdd21c90c42a65e438f1
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:87b2ddd9132ccdb4bccd3bd3b5df67a2fc3e3145
:b34676a7754197b3aa0ab7fba51844207d644e8d
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:31243d0d107bba586a96433c76c87a26db1e826c
:3703e3d8170ee0f9c0db8a5ae8097b8768016a93
:87712be648d2d43ea4cd002fe7a859df636f1e13
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:127f8958b602715234a02b88adb08afd9e34c203
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:ada04a0db036da307cceb6e22071cd3ba51c1090
:1cebd88270ee8c8a31f416d67c44103698ef7423
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1d4df97fa6024b097b634a272447243c95c26d85
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/crash/60

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x31298 g_type_check_instance libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x278ce g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:3703e3d8170ee0f9c0db8a5ae8097b8768016a93 0xfe73 - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:3703e3d8170ee0f9c0db8a5ae8097b8768016a93 0x96de main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=60
:HOSTNAME=crash.CrashComputer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8e26cc051d3dee079040cdcf0000000a-1340564009.684443-1710729021
:GNOME_KEYRING_CONTROL=/run/user/crash/keyring-THXpiY
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=crash
:G_SLICE=always-malloc
:USERNAME=XXXX
:MAIL=/var/spool/mail/crash
:PATH=/usr/java/default/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/crash/.local/bin:/home/crash/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/crash
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=29856
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/crash
:SHLVL=1
:LOGNAME=crash
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8ICyr9UglG,guid=f547a3d290c5b4d9dd2c8db20002c430
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/crash
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-crash-oR1RHg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/29860,unix/unix:/tmp/.ICE-unix/29860
:SSH_AUTH_SOCK=/run/user/crash/keyring-THXpiY/ssh
:GPG_AGENT_INFO=/run/user/crash/keyring-THXpiY/gpg:0:1
:DESKTOP_AUTOSTART_ID=106346be70c8d5dcd8134056401045319200000298600013

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13822                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13822                13822                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/crash/.xsession-errors
:pos:	452158
:flags:	0102002
:2:/home/crash/.xsession-errors
:pos:	452158
:flags:	0102002
:3:socket:[42199956]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[42199968]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[42200994]
:pos:	0
:flags:	02004002
:8:socket:[42201633]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[42201635]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: 71529c17-35d9-4a1b-81b5-405089ce8f2e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6831.13
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 965 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3400
:System Memory: 1749
:System Swap: 1951
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-MA785GMT-US2H 
:Form factor: Desktop
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38672:5208:53248) pci, radeon, VIDEO, RS880 [Radeon HD 4200]
:(4098:38671:5208:38415) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 24385683 19927441 19683396 6111232 5615494 5615494
:/dev/sda6 /home ext4 4096 4096 48291383 18150504 15732777 12091392 11899825 11899825
:/dev/sda2 WITHHELD ext4 4096 4096 48764213 2441476 82 12214272 12213865 12213865
:
Comment 1 Agustin Ferrario 2012-06-27 00:07:53 EDT
Created attachment 594654 [details]
File: backtrace
Comment 2 Agustin Ferrario 2012-06-27 00:07:56 EDT
Created attachment 594655 [details]
File: maps
Comment 3 Agustin Ferrario 2012-06-27 00:07:59 EDT
Created attachment 594656 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 23:08:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 06:16:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.